Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88369 - entry of unicode characters containing c hex is broken
Summary: entry of unicode characters containing c hex is broken
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vte
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 14:43 UTC by Michael Young
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-30 23:07:17 UTC


Attachments (Terms of Use)

Description Michael Young 2003-04-09 14:43:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1) Gecko/20020921
Netscape/7.0

Description of problem:
If you hold down contol shift to enter a unicode character containing the hex
digit c, eg. c7 = capital c cedilla, the c won't appear, and you can't enter the
character.

Comment 1 Michael Young 2003-04-09 18:49:12 UTC
Actually, control-shift c is being grabbed by gnome-terminal for something else.
It is confusing, but I don't suppose there is much you can do about it.

Comment 2 Nalin Dahyabhai 2003-05-30 23:07:17 UTC
The key is bound to Edit/Copy by default, and the key binding can be changed in
the keybindings editor (Edit/Keybindings...)  If you don't have a menu bar,
click in the terminal with the right mouse button and select "Show Menubar."


Note You need to log in before you can comment on or make changes to this bug.